@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
}

img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.cv {
    position: relative;
}

.outer {
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.wrapper {
    min-width: 1920px;
    margin: 0 auto;
}



.cv_1 {
    position: absolute;
    width: 14.896%;
    top: 15.5%;
    left: 60.8%;
}

.cv_2 {
    position: absolute;
    width: 52.084%;
    top: 51%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.cv_3 {
    position: absolute;
    width: 52.084%;
    top: 51%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.cv_4 {
    position: absolute;
    width: 52.084%;
    top: 48.5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.cv_5 {
    position: absolute;
    width: 25.7295%;
    top: 21.5%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.btn:hover {
    filter: brightness(130%);
}

.btn {
    transition: filter 0.3s;
}

.floating {
    position: fixed;
    left: 50%;
    bottom: 1%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 100;
}

.floating_inner {
    width: 361px;
    margin-left: auto;
    margin-right: 5%;
    position: relative;
}

.floating_btn {
    position: absolute;
    top: 42.1%;
    left: 50%;
    transform: translateX(-50%);
    width: 300px;
    cursor: pointer;
}

.floating_close {
    position: absolute;
    top: -16%;
    right: -4%;
    width: 45px;
    cursor: pointer;
}

.active {
    opacity: 1;
    visibility: visible;
}

.none {
    opacity: 0;
    visibility: hidden;
}

.slider_01 .slider {
    margin: 0 30px;
}

.sec07 {
    margin-bottom: 160px;
}

.prev.slick-arrow {
    position: absolute;
    width: 28px;
    left: 21.5%;
    top: 43.5%;
    z-index: 1;
}

.next.slick-arrow {
    position: absolute;
    width: 28px;
    right: 21.5%;
    top: 43.5%;
    z-index: 1;
}


.slick-slide {
    outline: none;
}

@media only screen and (max-width: 767.98px) {
.wrapper {
    min-width:540px;
	width: 100%;
    margin: 0 auto;
}	
}

